@media only screen and (max-width:1194px)
{
    header .container{ width: 100%;}
    .logo{ width: 320px;}
    a.tel{ font-size: 24px;}
    a.req{ float: right;}
    .maincircle{ width: 210px; height: 210px;}
    .subcircle{ width: 180px; height: 180px;}
    .smallcircle{ width: 150px; height: 150px;}
    .mainbox h4{ font-size: 14px; line-height: 22px;}
    .gform_footer{ width: 28% !important;}
    .circlewrap .container{ width: 100%;}
    .welcome .container{ width: 100%;}
    .boxsection .container{ width: 100%;}
    .getin .container{ width: 100%;}
    .footer1 .container{ width: 100%;}
    .footer2 .container{ width: 100%;}
    
    .inner_content .container{ width: 100%;}
}

@media only screen and (max-width:1024px)
{
    header{ overflow: visible;}
    header .col-lg-6{ float: none; width: 100%; position: relative; left: 0;}
    .headright{ float: none; background: #e9f6fc; padding: 0;}
    .headright:before{ display: none;}
    .request:before{ display: none;}
    .request:after{ display: none;}
    .request{ float: none; width: 100%; background: none;}
    a.req{ float: right; line-height: 60px; height: 60px;}
    a.tel{ float: left; font-size: 30px;}
    .request a[href^=tel] {color: #23aae5; text-decoration: none;}
    a.req:before{ display: none;}
    a.req:after{ border-width: 0px 0px 60px 60px;}
    a.mobutton{ display: block; width: 95px; height: 85px; background: url(../images/mobutton.png) no-repeat center center; background-size: 100% auto; position: absolute; right: 15px; top: 15px;}
    header .nopading{ padding-left: 0; padding-right: 0;}
    .navwrap{ display: none;}
    .logo{ height: 110px; padding: 15px 0;}
    nav ul{ margin: 0; padding: 0; list-style: none; border-top: solid 1px #23aae5;}
    .mobmenu nav{ position: absolute; left: 0; top: 100%; width: 100%; display: none; z-index: 9999;}
    .mobmenu nav ul li{ background: #fff; border-bottom: solid 1px #23aae5;}
    .mobmenu nav ul li a{ display: block; color: #23aae5; font-size: 18px; text-transform: uppercase; line-height: 40px; padding: 0 10px; text-align: center; font-weight: 600;}
    nav ul li a:hover{ text-decoration: none;}
    
    nav ul li ul{ display: none; position: static;}
    nav ul li ul li:last-child{ border-bottom: none;}
    .mobmenu nav ul li ul li a{ font-size: 15px;}
    nav ul li em{ position: absolute; right: 0; top: 0; height: 40px; width: 40px;}
    nav ul li em:before{ content: ""; position: absolute; left: 12px; top: 15px;width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 7.5px 0 7.5px;
        border-color: #23abe5 transparent transparent transparent;
        pointer-events: none;
    }
    
    .capwrap{ width: 90%;}
    .mainbox{ margin: -50px 0 120px;}
    .mainbox h4{ font-size: 22px; line-height: 40px;}
    .circlewrap{ padding: 0;}
    .wcdata { text-align: center;}
    .welcome h2:before{ left: 50%; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0);}
    .ladywrap{ padding: 0 0 265px;}
    .boxwrap ul li{ width: 50%;}
    .gform_wrapper ul li.gfield{ float: none !important; width: 100% !important; padding: 0 !important;}
    .gform_footer{ position: static; width: 100% !important; margin: 20px 0 0 !important;}
    .gform_footer input[type="submit"]{ outline: solid 5px #23aae5 !important;}
    .noright{ padding-right: 15px;}
    .noleft{ padding-left: 15px;}
    .contacts:before{ display: none;}
    .map:before{ display: none;}
    .footer2{ text-align: center;}
    .contacts{ padding: 35px 15px 30px;}
    .copyright{ float: none; text-align: center; padding: 10px 0;}
    a.fb{ position: static; transform: none; left: 0; top: 0; -moz-transform:none; -webkit-transform:none; display: inline-block;}
    .designby{ float: none; text-align: center; padding: 10px 0;}
    .formwrap{ padding: 20px 0;}
    
    .banner.inner_banner{ height: 270px;}
    
}

@media only screen and (max-width:767px)
{
    .capwrap h1{ font-size: 28px;}
    .capwrap p{ font-size: 18px; line-height: 26px;}
    .circlewrap .col-md-3:last-child .mainbox{ margin-bottom: 30px;}
    .mainbox h4 a br{ display: none;}
    .gform_footer input[type="submit"]{ height: 60px;}
    
    
    
    .gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third{ float: none !important; width: 100% !important; max-width: 100% !important;}
    .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){ width: 100% !important; max-width: 100% !important;}
}

@media only screen and (max-width:599px)
{
    a.tel{ font-size: 18px;}
    a.req{ font-size: 15px; height: 50px; line-height: 50px;}
    a.req:after {border-width: 0px 0px 50px 50px;}
    .logo{ height: 90px; width: 225px;z-index: 9;}
    a.mobutton{ width: 70px; height: 70px; z-index: 99;}
    .banner{ background-attachment: scroll; background-position: center top !important;}
    .aboutlady h4{ font-size: 15px; letter-spacing: 0px;}
    .aboutlady{ left: -170px;}
    .aboutlady span{  padding: 0 0 0 10px; font-size: 14px;}
    .boxwrap ul li{ float: none; width: 100%; margin: 0 0 20px;}
    .box-info{ border: none;}
    .boxsection{ padding: 35px 0;}
    .map a.button{ font-size: 12px;}
    .contacts h3{ font-size: 18px;}
    .contacts h2{ font-size: 22px;}
    .formwrap .gform_body input[type="text"]{ font-size: 20px !important;}
    .formwrap .gform_body textarea{ font-size: 20px !important;}
    
    .banner.inner_banner{ height: 180px;}
    .banner.inner_banner .capwrap h1{ font-size: 22px; padding: 0 0 15px;}
    .inner_content h3{ font-size: 22px;}
    
}

@media only screen and (max-width:480px)
{
    a.req{ font-size: 10px; height: 40px; line-height: 40px; padding: 0 10px;}
    a.req:after{ border-width: 0px 0px 40px 20px;}
    a.tel{ font-size: 13px; line-height: 40px;}
    .logo:after{ width: 110px;}
    .logo{ height: 70px; width: 140px;}
    .request{ padding: 10px 0;}
    a.mobutton{ width: 55px; height: 50px;}
    .mobmenu nav ul li a{ font-size: 15px;}
    .capwrap h1{ font-size: 20px;}
    .capwrap p{ font-size: 15px; line-height: 22px;}
    .mainbox h4{ font-size: 18px; line-height: 28px;}
    .welcome h2{ font-size: 18px;line-height: 24px;}
    .aboutlady{ position: static;}
    .ladycont{ position: static;}
    .aboutlady span{ padding: 0; text-align: center;}
    .ladywrap{ padding: 0;}
    .formwrap h2{ font-size: 22px;}
    .formwrap .gform_body input[type="text"]{ border: solid 2px #23aae5; height: 50px;}
    .formwrap .gform_body textarea{ border: solid 2px #23aae5;}    
    .gform_footer input[type="submit"]{ font-size: 20px;}
    .contacts h3{ font-size: 16px; line-height: 22px;}
    .contacts p{ font-size: 14px; line-height: 25px;}
    .mainbox { margin: -50px 0 70px;}
    .mainbox h4{ font-size: 15px; line-height: 25px;}
    .aboutlady h4{ text-align: right; font-size: 18px;}

    .ladycont img{ display: block; margin:0 auto;}
    .map a.button{ width: 205px; text-align: center;}
}